//@line 37 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/lt/calendar/sunbird-l10n.js"

//@line 39 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/lt/calendar/sunbird-l10n.js"

//@line 42 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/lt/calendar/sunbird-l10n.js"
pref("calendar.week.start", 1);

//@line 45 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/lt/calendar/sunbird-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

//@line 54 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/lt/calendar/sunbird-l10n.js"
pref("calendar.categories.names", "Jubiliejus,Gimtadienis,Reikalai,Skambutis,Klientai,Konkursas,Pirkėjai,Laisvalaikis,Pakartotinas įvykis,Dovana,Atostogos,Idėja,Problema,Įvairūs,Asmeniška,Projektai,Šventė,Tiekėjai,Kelionė");

pref("general.useragent.locale", "lt");
